Subject: Re: How possible and how easy?
From: Mithras <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 25 Feb 2001 09:11:26 -0500 (EST)

On Sun, 25 Feb 2001 [email-masked] wrote:

> One side interest of our project is to see if the bazaar style development
> model can be extended to commercial semi-open source software and to
> business building.  The reason it's semi-open is because there are no more
> compelling reasons to make public a profitable trading system than placing
> your private credit card information under the GPL.

I don't understand what you mean here at all.  It sounds like your
motivation for not making your source code 'fully' open is that would
require users to copyleft their *credit card numbers*.

If that is what you're worried about, have no fear.  The GPL strictly
refers to the code, not its data.  Furthermore, consider that a
copylefted public key encryption system exists, called gnuPGP.  If
such a GPL'd program wasn't secure for the data put into it, people
wouldn't use it for security.

That said, I don't understand why you wouldn't want to GPL your
trading system.  Sounds like an excellent case for bazaar development
indeed - everyone who participates in the trading would be interested
in seeing that the code was air-tight!

ben taylor

[email-masked] / http://www.dhp.com/~mithras
"If you buy a person a ticket, they'll see a movie that day.
 But if you show a person how to sneak in, they'll see movies for a lifetime."
 Mark Stanley, _Freefall_, http://www.purrsia.com/freefall/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple